
div.main-content.content-around-boxes div.part-osmap h2.component-heading {
    background-color:var(--sec) !important;
}

div.part-osmap .component-body {
    overflow:hidden;
}

.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom {
    height:100%;
}
@media only screen and (max-width:1323px){
    .leaflet-container.leaflet-touch-drag.leaflet-touch-zoom {
        min-height:440px !important;
    }
}

/* venue */

.pagewidth .part-osmap.venue {
    padding:var(--pad) 0;
}

.part-osmap.venue .component-body {
    position:relative;
}

.part-osmap.venue #container {
    position:relative;
    z-index:1;
}

.part-osmap.venue .container {
    position:absolute;
    z-index:2;
    top:0;
    left:0;
    height:100%;
    /* max-width:200px; */
}

.part-osmap.venue .root {
    height:100%;
}

.part-osmap.venue .root ul {
    margin:0;
    padding:0;
    height:100%;
    overflow-y:auto;
}

.part-osmap.venue .root ul li {
    margin:0 0 1px 0;
    padding:0;
}

.part-osmap.venue .root > ul > li {
    display:none;
}

.part-osmap.venue .root > ul > li.selected {
    display:block;
    pointer-events:none;
}

.part-osmap.venue .root > ul > li.selected li {
    pointer-events:auto;
}

.part-osmap.venue .root ul li:last-child {
    margin:0;
}

.part-osmap.venue .root ul li::before {
    display:none;
}

.part-osmap.venue .root ul li span {
    display:block;
    padding:10px 20px;
    font-size:14px;
    text-transform:uppercase;
    cursor:pointer;
    background-color:rgba(255,255,255,0.6);
    transition:0.5s;
}

.part-osmap.venue .root ul li li.selected > span {
    background-color:rgba(0,0,0,0.6);
    color:#ffffff;
}

.part-osmap.venue .root ul li span:hover {
    background-color:#ffffff;
}

.part-osmap.venue .root ul li span.subcats {
    display:none;
}

.part-osmap.venue .root > ul > li > span:first-child {
    font-weight:bold;
    color:#ffffff;
    background-color:rgba(0,0,0,0.85);
}

.part-osmap.venue .root > ul > li > span:first-child:hover {
    background-color:#000000;
}

.part-osmap.venue .leaflet-marker-pane img {
    display:block;
    width:56px !important;
    height:56px !important;
    margin-left:-28px !important;
    margin-top:-28px !important;
    background-color:#ffffff;
    border-radius:50%;
    overflow:hidden;
    object-fit:contain;
    object-position:center center;
    border:solid 10px #ffffff;
    box-shadow:10px 10px 10px rgba(0,0,0,0.5);
    transition:0.5s;
}

.part-osmap.venue .leaflet-marker-pane img:hover {
    box-shadow:0 0 0 rgba(0,0,0,0.5);
}

@media only screen and (min-width:1324px) {
    .part-osmap.venue .root ul li {
        margin:0 0 0.052vw 0;
    }

    .part-osmap.venue .root ul li span {
        padding:0.5vw 1vw;
        font-size:0.729vw;
    }

    .part-osmap.venue .leaflet-marker-pane img {
        width:2.917vw !important;
        height:2.917vw !important;
        margin-left:-1.458vw !important;
        margin-top:-1.458vw !important;
        border:solid 0.5vw #ffffff;
        box-shadow:0.5vw 0.5vw 0.5vw rgba(0,0,0,0.5);
    }
}

@media only screen and (max-width:1323px) {
    .pagewidth .part-osmap.venue {
        padding:var(--pad) 0;
    }
}

@media only screen and (max-width:639px) {
    .part-osmap.venue .component-body {
        display:flex;
        flex-direction:column;
    }

    .part-osmap.venue #container {
        order:1;
    }

    .part-osmap.venue .container {
        position:static;
        order:2;
        height:auto;
        max-height:300px;
        max-width:none;
    }

    .part-osmap.venue .root ul ul {
        max-height:172px;
        overflow-x:auto;
    }
}

/* control surface mod */

.part-osmap .leaflet-left {
    left:auto !important;
    right:0;
}

.part-osmap .leaflet-left .leaflet-control {
    margin-right:10px;
}

/* control surface mod */